body {
    background-color: #263238;
}

h1 {
    color: #FFFFFF;
}

table {
    width: 400px;
    height: 800px;
    margin-left: auto;
    margin-right: auto;
}

td {
    width: 10%;
    height: 5%;
    background-color: #455A64;
}

.i {
    background-color: #00BCD4;
}

.o {
    background-color: #FFEB3B;
}

.t {
    background-color: #9C27B0;
}

.s {
    background-color: #4CAF50;
}

.z {
    background-color: #F44336;
}

.j {
    background-color: #2196F3;
}

.l {
    background-color: #FF9800;
}
